The DMD Magic Editor allow apply Advanced Color frame by frame to all pinball manufacturer games supported by DMDMK66 and DMDMX7, 128x16, 128x32 and 192x64. 
<br>

<b>DMD Magic Editor V1.4.0 25-10-2019</b>
<br><br>
Windows 32/64 bit---> https://mega.nz/#!tIlT1QBL!v7S4QX6O3nlbwndcvm9zPi96mH3oLEPbhMrVyThA__s
<br>
Linux 32/64 bit -------> https://mega.nz/#!pM9FnYhZ!yfsp03v9O_jl-hFuVZ2XuiSNT3YzNxS-dK3QsmI-tQg
<br>
MacOS 32/64 bit -----> https://mega.nz/#!Zc9RlKBa!QWW06YtEKUegqk33xUFtynS3RLN5o2q6I4J5Siu8KAo
<br>

Dumps of 17 games for TEST (text format) --> https://mega.nz/#!NBsQ2QpS!PRI2mRtz33fv_A6pmsyUaHHFqsh2h6mEvhsQGmUmlBE
<br><br>
User Manual (English) --> https://mega.nz/#!hNUWnSaQ!BguqLraqUOeeqFtBDydcdau6XKLznOjbpVQ3cwbkp1Y
<br>
Manual de Usuario (Español) --> https://mega.nz/#!MBUinCrZ!KdU2vm7sKLUCU5VJEOylB_oS4p5oBx4Bp8YaVs9LwPg
<br>
Manuel de l'utilisateur (Français) -> https://mega.nz/#!RUMwUIzY!CLCBA2cKu26WgSuXBzVYHo1fIUIwoalYrsxFupo70sU
<br>
Manuale dell'utente (italiano) --> https://mega.nz/#!oEd2CIRK!XLVUk5t38RRwe-FnYdY5VA9czS3Oj7cSIqtm4_Nr2Nc
<br><br>
<b>NOTICE:</b> The user manuals are outdated, with respect to the current software version. There are many new features, not yet included in the manual, as soon as possible I will update them.
<br><br>
<b>Youtube videos.</b>
<br>
https://www.youtube.com/watch?v=9jDtRZVmNSE<br>
https://www.youtube.com/watch?v=cP2hsHSyu54<br>
https://www.youtube.com/watch?v=P0K94Wighlk<br>
https://www.youtube.com/watch?v=tqdEFJkjkhw
<br><br>


![alt text](https://i.imgur.com/zvsgezm.jpg)

![alt text](https://i.imgur.com/6FGRpBq.jpg)

![alt text](https://i.imgur.com/hH0OaZ2.jpg)

![alt text](https://i.imgur.com/IUUzazx.jpg)
